# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-masonry2 =
    .label = CSS: Masonry Layout
experimental-features-css-masonry-description = Permite o soporte para a funcionalidade de deseño experimental de CSS Masonry Layout. Consulte o <a data-l10n-name="explainer"> explicador </a> para unha descrición de alto nivel da función. Para obter comentarios, comente <a data-l10n-name="w3c-issue"> este problema de GitHub </a> ou <a data-l10n-name="bug"> este erro </a>.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-gpu2 =
    .label = API web: WebGPU
experimental-features-web-gpu-description2 = Esta nova API ofrece soporte de baixo nivel para realizar computacións e renderización de gráficos mediante a <a data-l10n-name="wikipedia"> Unidade de procesamento gráfico (GPU) </a> do dispositivo ou ordenador do usuario. A <a data-l10n-name="spec"> especificación </a> aínda está en proceso de traballo. Consulte <a data-l10n-name="bugzilla"> erro 1602129 </a> para máis detalles.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-media-avif =
    .label = Multimedia: AVIF
experimental-features-media-avif-description = Con esta característica habilitada, { -brand-short-name } admite o formato AV1 (File File Image AVIF). Este é un formato de ficheiro de imaxes fixas que aproveita as capacidades dos algoritmos de compresión de vídeo AV1 para reducir o tamaño da imaxe. Consulte <a data-l10n-name="bugzilla">erro 1443863</a> para máis detalles.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-api-inputmode =
    .label = API web: inputmode
# "inputmode" and "contenteditable" are technical terms and shouldn't be translated.
experimental-features-web-api-inputmode-description = A nosa implementación do <a data-l10n-name="mdn-inputmode">inputmode</a> atributo global actualizouse segundo <a data-l10n-name="whatwg">a especificación WHATWG</a>, pero aínda temos que facer outros cambios tamén como poñelo a disposición no contido contentado. Consulte <a data-l10n-name="bugzilla">erro 1205133</a> para máis detalles.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-api-link-preload =
    .label = API web: <link rel = "preload">
# Do not translate "rel", "preload" or "link" here, as they are all HTML spec
# values that do not get translated.
experimental-features-web-api-link-preload-description = O atributo <a data-l10n-name="rel">rel</a> con valor <code>"preload"</code> nun elemento <a data-l10n-name="link">&lt;ligazón&gt;< / a> está destinado a axudar a proporcionar beneficios no rendemento permitíndolle descargar recursos máis cedo no ciclo de vida da páxina, asegurándose de que estean dispoñibles anteriormente e sexan menos susceptibles de bloquear a representación da páxina. Lea <a data-l10n-name="readmore">«Precarga de contido con <code>rel="preload"</code>» </a> ou vexa <a data-l10n-name="bugzilla">erro 1583604</a> para máis detalles.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-focus-visible =
    .label = CSS: Pseudo-class: :focus-visible
experimental-features-css-focus-visible-description = Permite aplicar estilos de enfoque a elementos como botóns e controis de formulario, só cando están enfocados usando o teclado (por exemplo, cando se fai tabulación entre elementos) e non cando están enfocados usando un rato ou outro dispositivo apuntador. Consulte <a data-l10n-name="bugzilla">erro 1617600</a> para máis detalles.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-api-beforeinput =
    .label = API Web: beforeinput Event
# The terms "beforeinput", "input", "textarea", and "contenteditable" are technical terms
# and shouldn't be translated.
experimental-features-web-api-beforeinput-description = O evento global <a data-l10n-name="mdn-beforeinput">beforeinfut</a> global actívase cos elementos <a data-l10n-name="mdn-input">&lt;input&gt;</a> e <a data-l10n-name="mdn-textarea">&lt;textarea&gt;</a> ou calquera elemento cuxo atributo <a data-l10n-name="mdn-contenteditable">contenteditable</a> estea habilitado, inmediatamente antes de que o valor do elemento cambie. O evento permite que os aplicativos web anulen o comportamento predeterminado do navegador para a interacción do usuario, por exemplo, os aplicativos web poden cancelar a entrada do usuario só para caracteres específicos ou modificar que se pegue texto con estilo só con estilos aprobados.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-constructable-stylesheets =
    .label = CSS: Constructable Stylesheets
experimental-features-css-constructable-stylesheets-description = A adición dun construtor á interface <a data-l10n-name="mdn-cssstylesheet">CSSStyleSheet</a>, así como a unha variedade de cambios relacionados, fai posible crear directamente novas follas de estilo sen ter que engadir a folla ao HTML. Isto fai moito máis sinxelo crear follas de estilo reutilizables para o seu uso con <a data-l10n-name="mdn-shadowdom">Shadow DOM</a>. Consulte <a data-l10n-name="bugzilla">erro 1520690</a> para máis detalles.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-media-session-api =
    .label = API Web: Media Session API
experimental-features-media-session-api-description = Toda a implementación { -brand-short-name } da Media Session API é actualmente experimental. Esta API úsase para personalizar o manexo de notificacións relacionadas con soportes, para xestionar eventos e datos útiles para presentar unha interface de usuario para xestionar a reprodución de medios e para obter metadatos de ficheiros multimedia. Consulte <a data-l10n-name="bugzilla">erro 1112032</a> para máis detalles.
experimental-features-devtools-color-scheme-simulation =
    .label = Ferramentas para desenvolvedores: Simulación de esquemas de cores
experimental-features-devtools-color-scheme-simulation-description = Engade unha opción para simular diferentes esquemas de cores que permiten probar <a data-l10n-name="mdn-preferscolorscheme">@ prefers-color-scheme</a> consultas de medios. Usar esta consulta multimedia permite que a súa folla de estilo responda a se o usuario prefire unha interface de usuario clara ou escura. Esta característica permítelle probar o seu código sen ter que cambiar a configuración no seu navegador (ou no sistema operativo, se o explorador segue unha configuración de esquemas de cores para todo o sistema). Vexa <a data-l10n-name="bugzilla1">erro 1550804</a> e <a data-l10n-name="bugzilla2">erro 1137699</a> para máis detalles.
experimental-features-devtools-execution-context-selector =
    .label = Ferramentas para desenvolvedores: Selector de contexto de execución
experimental-features-devtools-execution-context-selector-description = Esta característica mostra un botón na liña de comandos da consola que lle permite cambiar o contexto no que se executará a expresión que introduza. Vexa <a data-l10n-name="bugzilla1">erro 1605154</a> e <a data-l10n-name="bugzilla2">erro 1605153</a> para máis detalles.
experimental-features-devtools-compatibility-panel =
    .label = Ferramentas para desenvolvedores: Panel de compatibilidade
experimental-features-devtools-compatibility-panel-description = Un panel lateral para o inspector de páxina que amosa información sobre o estado da compatibilidade do navegador cruzado do aplicativo. Consulte <a data-l10n-name="bugzilla">erro 1584464</a> para máis detalles.
# Do not translate 'SameSite', 'Lax' and 'None'.
experimental-features-cookie-samesite-lax-by-default2 =
    .label = Cookies: SameSite=Lax by default
experimental-features-cookie-samesite-lax-by-default2-description = Trate as cookies como "SameSite = Lax" por omisión se non se especifica ningún atributo "SameSite". Os desenvolvedores deben optar ao status quo actual de uso sen restricións afirmando explicitamente "SameSite = None".
# Do not translate 'SameSite', 'Lax' and 'None'.
experimental-features-cookie-samesite-none-requires-secure2 =
    .label = Cookies: SameSite = None require un atributo seguro
experimental-features-cookie-samesite-none-requires-secure2-description = As cookies con atributo "SameSite=None" requiren o atributo seguro. Esta característica require "Cookies: SameSite=Lax by default".
# about:home should be kept in English, as it refers to the the URI for
# the internal default home page.
experimental-features-abouthome-startup-cache =
    .label = caché de inicio de sobre:home
experimental-features-abouthome-startup-cache-description = Unha caché para o documento inicial about:home que se carga por omisión no inicio. O propósito da caché é mellorar o rendemento do inicio.
experimental-features-print-preview-tab-modal =
    .label = Redeseño da vista previa da impresión
experimental-features-print-preview-tab-modal-description = Introduce a vista previa de impresión rediseñada e fai que a vista previa de impresión estea dispoñible en macOS. Isto pode introducir quebras e non inclúe todos os axustes relacionados coa impresión. Para acceder a todos os axustes relacionados coa impresión, seleccione «Imprimir usando o diálogo do sistema ...» desde o panel de impresión.
# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-cookie-samesite-schemeful =
    .label = Cookies: Schemeful SameSite
experimental-features-cookie-samesite-schemeful-description = Trate as cookies do mesmo dominio, pero con esquemas diferentes (por exemplo, http://example.com e https://example.com) como un sitio cruzado en lugar dun mesmo sitio. Mellora a seguridade, pero potencialmente introduce roturas.
# "Service Worker" is an API name and is usually not translated.
experimental-features-devtools-serviceworker-debugger-support =
    .label = Ferramentas para desenvolvedores: depuración de traballadores
# "Service Worker" is an API name and is usually not translated.
experimental-features-devtools-serviceworker-debugger-support-description = Habilita soporte experimental para os traballadores de servizo no panel Depurador. Esta característica pode retardar as ferramentas para desenvolvedores e aumentar o consumo de memoria.
# Desktop zooming experiment
experimental-features-graphics-desktop-zooming =
    .label = Imaxes: Ampliación con belisco suave
experimental-features-graphics-desktop-zooming-description = Activar que se poida ampliar beliscando suavemente as pantallas táctiles e as áreas táctiles.
